.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-732961b9-1554-0130-97e5-7c6b17aa6432 {
 .descubra__section-title{
 justify-content: center;
 }
 .swiper-wrapper {
   justify-content: center;
}
@media only screen and (max-width: 920px) {
  .swiper-wrapper {
   justify-content: flex-start;
}
}
}